 /* ===== TODD'S ACCOUNTING LAYOUT OVERRIDES ===== */

  /* ===== NAVBAR FIXES ===== */
  
  .navbar {
    padding: 0;
    width: 100%;
  }
  
  .navbar-nav {
    width: 100%;
  }
  
  .navbar-logo {
    font-size: 0;
  }
  
  .navbar-brand {
    border-right: 1px solid #EBEBEB;
    margin: 0 1rem 0 0;
    max-width: 15rem;
    padding: 0 2rem 0 0;
  }
  
  .navbar .navbar-nav .nav-link,
  .navbar .navbar-nav .nav-link:active,
  .navbar .navbar-nav .nav-link:focus {
    padding: .675rem 1.25rem;
    text-align: center;
  }
  
  .navbar .navbar-nav .nav-item:last-child {
    margin-left: auto;
  }
  
  .navbar .navbar-nav .nav-item:last-child .nav-link {
    border-radius: 40px;
    margin-left: 12px;
    padding: .5rem 2rem;
    transition: all .3s ease-in-out;
    position: relative;
    z-index: 99;
  }
  
.navbar .navbar-nav .nav-item:last-child .nav-link:hover {
    border-radius: 40px;
    margin-left: 12px;
    padding: 0.5rem 2rem;
    transition: all .3s ease-in-out;
    position: relative;
    z-index: 99;
}
  
  .navbar .navbar-nav .dropdown-toggle::after {
    left: 1px;
    position: relative;
    top: 1px;
  }
  
  .navbar .dropdown-item,
  .navbar .dropdown-item:active,
  .navbar .dropdown-item:focus {
    padding: .25rem 1rem;
  }
  
  .navbar-light .navbar-toggler,
  .navbar-light .navbar-toggler:focus,
  .navbar-light .navbar-toggler:active {
    border: 0;
    height: 100%;
    outline: 0;
    padding: 0;
  }
  
  .navbar-nav .dropdown-menu {
    margin: 0;
    padding: 5px 0;
  }
  
  .navbar-toggler i,
  .navbar-toggler i:active,
  .navbar-toggler i:focus {
    position: relative;
    top: 6px;
    transition: color .2s ease-in-out;
  }
  
  .navbar-collapse {
    position: relative;
  }
  
  #navbar-track {
    bottom: 0;
    left: 0;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
  }
  
  #navbar-spy {
    position: absolute;
    bottom: -6px;
    height: 6px;
    transition: all .4s ease-in-out;
  }

/* ===== END TODD'S ACCOUNTING LAYOUT OVERRIDES ===== */